GIMP 2.10.6 on Mac OS

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

GIMP 2.10.6 on Mac OS

Developers mailing list
There seems to be some recent changes that I cannot figure out. I'm
bundling 2.10.6 as I've done before (see McGimp 2.10.4 etc.). However, now
there is a new twist. All plug-ins results in the following error message:

babl-model.c:362 const Babl *babl_model(const char *)()
        const Babl *babl_model(const char *)("RGBA"): you must call
babl_init first
sh: gdb: command not found


I don't know why this is happening only in 2.10.6 and didn't happen in
2.10.4. Also, why is it looking for gdb on a Mac? The usual Mac debugger is
lldb.

I know my build is fine and I can launch from the command line. But that's
not an App bundle.

Any help on how I can rectify this?

Thanks,
Partha
_______________________________________________
gimp-developer-list mailing list
List address:    [hidden email]
List membership: https://mail.gnome.org/mailman/listinfo/gimp-developer-list
List archives:   https://mail.gnome.org/archives/gimp-developer-list